Subject: I'm new so be gentle!

From: Steve Robson <[email-masked]>
Date: Wed, 29 Mar 95 09:14:07 GMT

What ho!

  I've just stumbled accross this group. It's nice to see something on
the 'net that is nothing to do with Star Trek or Computers.

  Anyway, I'll keep it short. Is there an FAQ associated with this
group? There's nothing worse than seeing the same old questions week
after week.

  Also, I'm specifically interested in organic gardening. Can anybody
point me to other newsgroups or Web sites?

Regards,
Steve

---------------------------------------------------------------------------
Steve Robson  -  [email-masked]           Zuken-Redac (UK) Ltd.,
Unix Systems Support Engineer                       66 Suttons Park Avenue,
Tel:     01734 669955                               Reading,
Fax:     01734 352899                               BERKSHIRE
Car:     0836 580066                                RG6 1AZ  UK
---------------------------------------------------------------------------